## openerp6.1 6.1-1%2Bdfsg

=== debian/changelog ===
openerp6.1 (6.1-1+dfsg-0ubuntu3) raring; urgency=low

  * Removed recommends dependency for openerp6.1-full (LP: #1069384)

 -- Yolanda Robla <yolanda.robla@canonical.com>  Mon, 22 Oct 2012 10:22:00 +0100

openerp6.1 (6.1-1+dfsg-0ubuntu2) quantal; urgency=low

  * Modified PostgreSQL dependency from Recommends to Depends (LP: #1061418)

 -- Yolanda Robla <yolanda.robla@canonical.com>  Mon, 08 Oct 2012 15:37:00 +0100

openerp6.1 (6.1-1+dfsg-0ubuntu1) quantal; urgency=low

  * Initial OpenERP package. Repackaged to remove non-distributable files

 -- Yolanda Robla <yolanda.robla@canonical.com>  Thu, 20 Sep 2012 15:29:00 +0100
