## openerp6.1 6.1-1+dfsg

=== debian/changelog ===
openerp6.1 (6.1-1+dfsg-0ubuntu4) yakkety; urgency=medium

  * d/control: Switch python-pybabel -> python-babel, allowing babel
    2.3.4 to transition from the proposed pocket.

 -- James Page <james.page@ubuntu.com>  Tue, 07 Jun 2016 15:54:02 +0100
