=== debian/control ===
Source: openerp6.1
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Yolanda Robla <yolanda.robla@canonical.com>
Build-Depends: debhelper (>= 7.0.50~), python, python-setuptools, python-babel
Standards-Version: 3.9.3
Homepage: http://www.openerp.com/
Vcs-Bzr: https://launchpad.net/openobject

Package: openerp6.1-core
Architecture: all
Depends:
 ${misc:Depends},
 adduser,
 python,
 python-dateutil,
 python-feedparser,
 python-gdata,
 python-ldap,
 python-libxslt1,
 python-lxml,
 python-mako,
 python-openid,
 python-psycopg2,
 python-babel,
 python-pychart,
 python-pydot,
 python-pyparsing,
 python-reportlab,
 python-simplejson,
 python-tz,
 python-vatnumber,
 python-vobject,
 python-webdav,
 python-werkzeug,
 python-xlwt,
 python-yaml,
 python-zsi,
 libjs-jquery-form,
 libjs-underscore (>=1.3.3)
Conflicts: tinyerp-server, openerp-server
Replaces: tinyerp-server, openerp-server
Recommends:
 graphviz, ghostscript, python-imaging, python-matplotlib
Description: OpenERP Enterprise Resource Management
 OpenERP, previously known as TinyERP, is a complete ERP and CRM. The main
 features are accounting (analytic and financial), stock management, sales and
 purchases management, tasks automation, marketing campaigns, help desk, POS,
 etc. Technical features include a distributed server, flexible workflows, an
 object database, a dynamic GUI, customizable reports, and NET-RPC and XML-RPC
 interfaces. ** CORE PACKAGE WITHOUT DB DEPENDENCIES **

Package: openerp6.1-full
Architecture: all
Depends:
 ${misc:Depends},
 pwgen,
 debconf,
 openerp6.1-core,
 postgresql
Conflicts: openerp-web
Replaces: openerp-web
Recommends:
 postgresql-client
Description: OpenERP Enterprise Resource Management - metapackage
 OpenERP, previously known as TinyERP, is a complete ERP and CRM. The main
 features are accounting (analytic and financial), stock management, sales and
 purchases management, tasks automation, marketing campaigns, help desk, POS,
 etc. Technical features include a distributed server, flexible workflows, an
 object database, a dynamic GUI, customizable reports, and NET-RPC and XML-RPC
 interfaces. *** VERSION THAT INSTALLS DATABASE AND LEAVES OPENERP UP TO 
 DATE ***
